iStereo70

Price: $0.99

Infomation

Category:
Utilities
By:
Cristinel Bontas
Version:
3.2
Released:
2015-09-23
Shared:
2016-02-24
Size:
8.1 MB
Download:
140
Compatibility:
Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch.

Description

iStereo70 the first application for iPhone which help you to convert coordinates Stereo70 to WGS84 (DD or DMS) or vice versa and check the location on Map (requires an internet connection).

Stereo70 is a projection system specific Romanian Maps for Non-military large and medium scale topographic mapping and engineering survey.
It was defined by information from ANCPI (National Agency for Cadastre and Land Registration)

The final result is a sequence of transformations using ANCPI Parameters:

Convert Stereo70 to WGS84 (DD and DMS)
- X, Y STEREO70 to B, L Krasovsky1940
- B, L Krasovsky1940 to B, L WGS84
WGS84 Decimal Degree - planimetric accuracy is about ± 1.5 ~ 3 m

WGS84 DMS - planimetric accuracy is about ± 1.5 ~ 10 m


Convert WGS84 (DMS) to Stereo70
- B, L WGS84 to B ,L Krasovsky1940
- B, L Krasovsky1940 to X, Y STEREO70
Planimetric accuracy is about ± 1.5 ~ 10 m due to DMS format. In order to achieve max 3m - seconds with 5 decimal places is needed

New features from v2.0:
- You can choose your current location
- Select a point on the map
- Save locations





The information and the results provided on this software are not a substitute for professional tool!

...More

Video/Screenshots

What's New

- Support for iOS 9
- Stability improvements and bug fixes

...More Download the app
  • Download

  • Cracker/Uploader: telefonbuch
    Date: 2016-02-24 19:48 Version:3.2
    Memo:
  • Cracker/Uploader: telefonbuch
    Date: 2016-02-24 19:48 Version:3.2
    Memo:
  • Cracker/Uploader: telefonbuch
    Date: 2016-02-24 19:48 Version:3.2
    Memo:
  • All Version Links

Download the app

Infomation

Category:
Utilities
By:
Cristinel Bontas
Version:
3.2
Released:
2015-09-23
Shared:
2016-02-24
Size:
8.1 MB
Download:
140
Compatibility:
Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch.